# Salvar um registro histórico de voz **POST /chatapi/1.0/api/v2/call-log-hist/save** Salva ou atualiza dados do canal de voz. ## Servers - Ambiente de Produção: https://api.neppo.com.br (Ambiente de Produção) ## Authentication methods - Bearer auth ## Parameters ### Body: application/json (object) obj - **callId** (string) - **callerId** (string) - **callerType** (string) - **createdAt** (string(date-time)) - **createdBy** (string) - **eventDate** (string(date-time)) - **eventType** (string) - **groupConfId** (integer(int64)) - **id** (integer(int64)) - **origCallId** (string) - **origin** (string) - **updatedAt** (string(date-time)) - **updatedBy** (string) ## Responses ### 200 OK #### Body: application/json (object) - **callId** (string) - **callerId** (string) - **callerType** (string) - **createdAt** (string(date-time)) - **createdBy** (string) - **eventDate** (string(date-time)) - **eventType** (string) - **groupConfId** (integer(int64)) - **id** (integer(int64)) - **origCallId** (string) - **origin** (string) - **updatedAt** (string(date-time)) - **updatedBy** (string) ### 201 Created ### 401 Unauthorized ### 403 Forbidden ### 404 Not Found [Powered by Bump.sh](https://bump.sh)